Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
big2str_struct Struct Reference

## Data Fields
int | negative
int | base
BDIGIT_DBL | hbase2
int | hbase2_numdigits
VALUE | result
char * | ptr

## Detailed Description

Definition at line 4707 of file bignum.c.

## Field Documentation

## ◆ base

int big2str_struct::base

Definition at line 4709 of file bignum.c.

## ◆ hbase2

BDIGIT_DBL big2str_struct::hbase2

Definition at line 4710 of file bignum.c.

## ◆ hbase2_numdigits

int big2str_struct::hbase2_numdigits

Definition at line 4711 of file bignum.c.

## ◆ negative

int big2str_struct::negative

Definition at line 4708 of file bignum.c.

## ◆ ptr

char* big2str_struct::ptr

Definition at line 4713 of file bignum.c.

## ◆ result

VALUE big2str_struct::result

Definition at line 4712 of file bignum.c.

The documentation for this struct was generated from the following file:

- bignum.c